﻿.menu-horizontal
{
    height:20px;
}

.menu-horizontal span
{
    float:left;
    display:block;    
    line-height:24px;
}

.menu-horizontal span a
{
    display:block;
    padding:0px 20px 0px 20px;
    text-decoration:none;
    font-size:15px;
    color:#254782;
}

.menu-horizontal span a:hover
{
    background:#254782;
    color:#FFF !important;
}

.banner-generico
{
    width:1000px;
    margin:10px auto;
}
.banner-generico img
{
    padding-left:10px;
}

.menu-interno-selecionado
{
    background:#254782 !important;
    color:#FFF !important;
}

#area-content
{
    width:770px;
    float:left;
}

#area-content img
{
    border:1px solid #254782;
    padding:4px;
}